body.pushable > .pusher {
	background-color: #4C5365;
}

.hidden.menu {
	display: none;
}

/* Masthead CSS */
.ui.secondary.pointing.menu {
	border: 0px solid transparent;
}

.ui.fixed.menu {
	background-color: #EFEDE7 !important;
}

.masthead.segment {
	background-color: #EFEDE7 !important;
	min-height: 350px;
	padding: 1em 0em;
}
.masthead .logo.item img {
	margin-right: 1em;
}
.masthead .ui.menu .ui.button {
	margin-left: 0.5em;
}
.masthead h1.ui.header {
	margin-top: 1em;
	margin-bottom: 0em;
	font-size: 4em;
	font-weight: normal;
}
.masthead h2 {
	font-size: 1.7em;
	font-weight: normal;
}

.ui.vertical.stripe {
	padding: 8em 0em;
}
.ui.vertical.stripe h3 {
	font-size: 2em;
}
.ui.vertical.stripe .button + h3,
.ui.vertical.stripe p + h3 {
	margin-top: 3em;
}
.ui.vertical.stripe .floated.image {
	clear: both;
}
.ui.vertical.stripe p {
	font-size: 1.33em;
}
.ui.vertical.stripe .horizontal.divider {
	margin: 3em 0em;
}

.quote.stripe.segment {
	padding: 0em;
}
.quote.stripe.segment .grid .column {
	padding-top: 5em;
	padding-bottom: 5em;
}

.footer.segment {
	padding: 5em 0em;
	background-color: #444B5D !important;
}

.footer.segment > .ui.container {
	color: #9DA3B3;
}

.ui.large.secondary.pointing.menu {
	border-bottom: 0px solid transparent;
}
.ui.fixed.menu .toc.item,
.secondary.pointing.menu .toc.item {
	display: none;
}

/* Mid section content */
.slatebg, .slatebg .header {
	background-color: #4C5365!important;
	color: #9DA3B3!important;
}
.lightbg, .lightbg .header {
	background-color: #FED587!important;
	color: #605F5D!important;
}

.photo {
    background-size: 100% auto;
    background-repeat: no-repeat !important;
    height: 400px;
}

.ui.sidebar.menu {
	background-color: #4C5365;
}
.ui.segment {
	-webkit-box-shadow: 0px 0px 25px 1px rgba(0,0,0,0.45) !important;
	-moz-box-shadow: 0px 0px 25px 1px rgba(0,0,0,0.45) !important;
	box-shadow: 0px 0px 25px 1px rgba(0,0,0,0.45) !important;
}

@media only screen and (min-width: 1200px) {
	.photo {
		height: 550px;
	}
}
@media only screen and (min-width: 1400px) {
	.photo {
		height: 650px;
	}
}

@media only screen and (max-width: 700px) {
	.ui.fixed.menu .item,
	.secondary.pointing.menu .item,
	.secondary.pointing.menu .menu {
		display: none;
	}

	.ui.fixed.menu,
	.ui.fixed.menu .ignore {
		display: block !important;
	}

	.ui.fixed.menu .toc.item,
	.secondary.pointing.menu .toc.item {
		display: block;
	}
	.masthead.segment {
		min-height: 300px;
	}
	.masthead h1.ui.header {
		font-size: 2em;
		margin-top: 1.5em;
	}
	.masthead h2 {
		margin-top: 0.5em;
		font-size: 1.5em;
	}

	.photo {
		height: 250px;
		background-size: 175% auto;
	}
}

/* iOS Fixes */
html.ios {
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
html.ios,
html.ios body {
	height: initial !important;
}
